Quikrbox Web Store - Bug #8317

Add product > It should take round off values in all price fields
11/02/2023 02:36 PM - priyanka Sharma

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:
Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History
#1 - 11/09/2023 03:46 PM - priyanka Sharma
- Assignee changed from Irfan Varis to olatayo John
#2 - 11/09/2023 05:15 PM - olatayo John
- Status changed from New to Resolved
#3 - 11/15/2023 06:52 PM - Mohd Irfan
- Status changed from Resolved to Closed
This issue has been verified
and it has been found that the issue has been fixed!
